Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 15:16:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have place the return request for my order number 9515304400… on 02/12/2021 but the item were not yet collected or the money not refunded . My registered number was not active since I am out of country but I have mentioned the available contact number in collection address . Same was mentioned for new order and received the order .  I did the chat with one of your agent and they said will update with concern team. Requesting your support regarding this . 

Thanks 

Junaid Azeez 
0555503611 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3548576